Subject: Telemetry Protocols?

From: Tim Salo <[email-masked]>
Date: Sat, 22 Jan 2000 23:07:43 -0600 (CST)

Has the IETF ever undertaken any work related to telemetry or wireless
telemetry protocols?  (Or, is some even underway that I don't know
about?)

Is this an activity better suited for some other organization, (even if
these sorts of things use IP)?

I suppose Automatic Vehicle Location (AVL) protocols could fall in this
category, as well, (something that looks like it will become Internet-
related pretty quickly).

-tjs